Bug 979808 - [abrt] xscreensaver-gl-extras-5.21-7.fc18: brw_blorp_clear_color: Process /usr/libexec/xscreensaver/gleidescope was killed by signal 11 (SIGSEGV)
[abrt] xscreensaver-gl-extras-5.21-7.fc18: brw_blorp_clear_color: Process /us...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mesa (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:4e2e73be224c9f5841929ea0a61...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-30 15:15 EDT by Georg Wittig
Modified: 2014-02-05 17:01 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:01:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.79 KB, text/plain)
2013-06-30 15:15 EDT, Georg Wittig
no flags Details
File: cgroup (129 bytes, text/plain)
2013-06-30 15:15 EDT, Georg Wittig
no flags Details
File: core_backtrace (684 bytes, text/plain)
2013-06-30 15:15 EDT, Georg Wittig
no flags Details
File: dso_list (4.16 KB, text/plain)
2013-06-30 15:15 EDT, Georg Wittig
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-30 15:15 EDT, Georg Wittig
no flags Details
File: maps (21.44 KB, text/plain)
2013-06-30 15:15 EDT, Georg Wittig
no flags Details
File: open_fds (230 bytes, text/plain)
2013-06-30 15:15 EDT, Georg Wittig
no flags Details
File: proc_pid_status (943 bytes, text/plain)
2013-06-30 15:15 EDT, Georg Wittig
no flags Details
File: var_log_messages (330 bytes, text/plain)
2013-06-30 15:15 EDT, Georg Wittig
no flags Details

  None (edit)
Description Georg Wittig 2013-06-30 15:15:23 EDT
Version-Release number of selected component:
xscreensaver-gl-extras-5.21-7.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        gleidescope -window-id 81788980 -delay 20000 -size 0 -duration 30
crash_function: brw_blorp_clear_color
environ:        
executable:     /usr/libexec/xscreensaver/gleidescope
kernel:         3.9.6-200.fc18.x86_64
runlevel:       N 5
uid:            2830

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 brw_blorp_clear_color at brw_blorp_clear.cpp:283
 #1 brw_clear at brw_clear.c:237
 #2 draw at ../../../hacks/glx/gleidescope.c:1254
 #3 draw_gleidescope at ../../../hacks/glx/gleidescope.c:1574
 #4 xlockmore_draw at ../../../hacks/xlockmore.c:497
 #5 run_screenhack_table at ../../hacks/screenhack.c:553
Comment 1 Georg Wittig 2013-06-30 15:15:27 EDT
Created attachment 767147 [details]
File: backtrace
Comment 2 Georg Wittig 2013-06-30 15:15:31 EDT
Created attachment 767148 [details]
File: cgroup
Comment 3 Georg Wittig 2013-06-30 15:15:34 EDT
Created attachment 767149 [details]
File: core_backtrace
Comment 4 Georg Wittig 2013-06-30 15:15:37 EDT
Created attachment 767150 [details]
File: dso_list
Comment 5 Georg Wittig 2013-06-30 15:15:40 EDT
Created attachment 767151 [details]
File: limits
Comment 6 Georg Wittig 2013-06-30 15:15:43 EDT
Created attachment 767152 [details]
File: maps
Comment 7 Georg Wittig 2013-06-30 15:15:46 EDT
Created attachment 767153 [details]
File: open_fds
Comment 8 Georg Wittig 2013-06-30 15:15:49 EDT
Created attachment 767154 [details]
File: proc_pid_status
Comment 9 Georg Wittig 2013-06-30 15:15:52 EDT
Created attachment 767155 [details]
File: var_log_messages
Comment 10 Mamoru TASAKA 2013-07-01 04:29:50 EDT
Once asking mesa maintainer for help.
Comment 11 Fedora End Of Life 2013-12-21 09:12:24 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 17:01:35 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.